Message from PayPal: Important! Please update your browser now

I received the message below from PayPal. Here's my version information:

Build identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; 
rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14

I've used Netscape/Sea Monkey for browsing and email for about a dozen 
years and don't wish to change now. I particularly like being to 
simultaneously manage 5 email addresses. PayPal's page has no 
instructions for Sea Monkey. When I check for updates from the Help menu 
no updates are found. What do I do?

Tony

PayPal

Help Keep Your PayPal Account Secure � Update Your Browser Now
Get Started

It looks like you may be using an outdated browser with known

security issues.

Help keep your computer and your PayPal account protected by
updating your browser today.

Update your browser now
We've provided step-by-step instructions for the most common
browsers.

Go to: paypal.com/safebrowser 
<https://email0.paypal.com/servlet/cc6?iitgHQWDYTQqTVHjuPIjHlSDACxPHohhQJhuVaVRV20G62fGv28w9GVRRRDRSBUDVa61ab9VWGBYUBCWEESTAYSW2VGf6be862GEw05VvwvV86fy6bEvb9VDRAWVwzgzgG0b9VWBURYVXLX>


0
Tony
6/9/2011 1:35:21 AM
mozilla.support.seamonkey 12903 articles. 0 followers. Post Follow

14 Replies
890 Views

Similar Articles

[PageSpeed] 3

Tony Higgins wrote:
> I received the message below from PayPal. Here's my version information:
> 
> Build identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; 
> rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14
> 
> I've used Netscape/Sea Monkey for browsing and email for about a dozen 
> years and don't wish to change now. I particularly like being to 
> simultaneously manage 5 email addresses. PayPal's page has no 
> instructions for Sea Monkey. When I check for updates from the Help menu 
> no updates are found. What do I do?
> 
> Tony

It works great for me.  No messages from PP.
SeaMonkey 1.1.19
Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.24) 
Gecko/20100228 NOT Firefox/3.5 SeaMonkey/1.1.19 Firefox/2.0.0.24
0
Paul
6/9/2011 2:11:10 AM
Paul wrote:
> Tony Higgins wrote:
>> I received the message below from PayPal. Here's my version information:
>>
>> Build identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; 
>> rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14
>>
>> I've used Netscape/Sea Monkey for browsing and email for about a 
>> dozen years and don't wish to change now. I particularly like being 
>> to simultaneously manage 5 email addresses. PayPal's page has no 
>> instructions for Sea Monkey. When I check for updates from the Help 
>> menu no updates are found. What do I do?
>>
>> Tony
>
> It works great for me.  No messages from PP.
> SeaMonkey 1.1.19
> Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.24) 
> Gecko/20100228 NOT Firefox/3.5 SeaMonkey/1.1.19 Firefox/2.0.0.24
So should I revert to Version 1.1.19?  Or are there security updates I 
can apply to what I have?  I just got the message from PayPal today.  I 
just used it last week to pay for a couple of eBay items.
0
Tony
6/9/2011 2:24:22 AM
Tony Higgins wrote:
> I received the message below from PayPal. Here's my version information:
>
> Build identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US;
> rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14
>
> I've used Netscape/Sea Monkey for browsing and email for about a dozen
> years and don't wish to change now. I particularly like being to
> simultaneously manage 5 email addresses. PayPal's page has no
> instructions for Sea Monkey. When I check for updates from the Help menu
> no updates are found. What do I do?
>
> Tony
>
> PayPal
>
> Help Keep Your PayPal Account Secure � Update Your Browser Now
> Get Started
>
> It looks like you may be using an outdated browser with known
>
> security issues.
>
> Help keep your computer and your PayPal account protected by
> updating your browser today.
>
> Update your browser now
> We've provided step-by-step instructions for the most common
> browsers.
>
> Go to: paypal.com/safebrowser
> <https://email0.paypal.com/servlet/cc6?iitgHQWDYTQqTVHjuPIjHlSDACxPHohhQJhuVaVRV20G62fGv28w9GVRRRDRSBUDVa61ab9VWGBYUBCWEESTAYSW2VGf6be862GEw05VvwvV86fy6bEvb9VDRAWVwzgzgG0b9VWBURYVXLX>
>
>
>

Does the browser work? You are using the latest version of SeaMonkey.

Sounds like someone is trying to steal your PayPal account data and 
identity to me. I could be wrong.

Always update from within the browser or download and install the latest 
versions from SeaMonkey.

http://www.seamonkey-project.org/


0
WLS
6/9/2011 2:34:00 AM
WLS wrote:
> Tony Higgins wrote:
>> I received the message below from PayPal. Here's my version information:
>>
>> Build identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US;
>> rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14
>>
>> I've used Netscape/Sea Monkey for browsing and email for about a dozen
>> years and don't wish to change now. I particularly like being to
>> simultaneously manage 5 email addresses. PayPal's page has no
>> instructions for Sea Monkey. When I check for updates from the Help menu
>> no updates are found. What do I do?
>>
>> Tony
>>
>> PayPal
>>
>> Help Keep Your PayPal Account Secure � Update Your Browser Now
>> Get Started
>>
>> It looks like you may be using an outdated browser with known
>>
>> security issues.
>>
>> Help keep your computer and your PayPal account protected by
>> updating your browser today.
>>
>> Update your browser now
>> We've provided step-by-step instructions for the most common
>> browsers.
>>
>> Go to: paypal.com/safebrowser
>> <https://email0.paypal.com/servlet/cc6?iitgHQWDYTQqTVHjuPIjHlSDACxPHohhQJhuVaVRV20G62fGv28w9GVRRRDRSBUDVa61ab9VWGBYUBCWEESTAYSW2VGf6be862GEw05VvwvV86fy6bEvb9VDRAWVwzgzgG0b9VWBURYVXLX> 
>>
>>
>>
>>
>
> Does the browser work? You are using the latest version of SeaMonkey.
>
> Sounds like someone is trying to steal your PayPal account data and 
> identity to me. I could be wrong.
>
> Always update from within the browser or download and install the 
> latest versions from SeaMonkey.
>
> http://www.seamonkey-project.org/
>
>
My browser works fine. I considered that this might be a phishing scam 
but it met all of the criteria for a legitimate message except for 
providing a link that does actually go to PayPal. PayPal has always said 
that a legitimate message will never have a link but will advise the 
user to log into their account in the usual manner. I did so and was 
never able to find anything about this message. So I went to the 
community bulletin boards where i discovered messages from dozens of 
people who had also wondered if it were legitimate. A PayPal moderator 
says that it is and that it was sent to everyone who has recently used 
PayPal, regardless of which browser they use. It would have been better 
to direct users to log in to their account and PayPal could detect if 
their browser was secure enough and so advise if it was not.

Bottom line is I still don't know if there is a security issue with my 
browser,
0
Tony
6/9/2011 4:44:43 AM
Tony Higgins wrote:
> WLS wrote:
>> Tony Higgins wrote:
>>> I received the message below from PayPal. Here's my version information:
>>>
>>> Build identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US;
>>> rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14
>>>
>>> I've used Netscape/Sea Monkey for browsing and email for about a dozen
>>> years and don't wish to change now. I particularly like being to
>>> simultaneously manage 5 email addresses. PayPal's page has no
>>> instructions for Sea Monkey. When I check for updates from the Help menu
>>> no updates are found. What do I do?
>>>
>>> Tony
>>>
>>> PayPal
>>>
>>> Help Keep Your PayPal Account Secure � Update Your Browser Now
>>> Get Started
>>>
>>> It looks like you may be using an outdated browser with known
>>>
>>> security issues.
>>>
>>> Help keep your computer and your PayPal account protected by
>>> updating your browser today.
>>>
>>> Update your browser now
>>> We've provided step-by-step instructions for the most common
>>> browsers.
>>>
>>> Go to: paypal.com/safebrowser
>>> <https://email0.paypal.com/servlet/cc6?iitgHQWDYTQqTVHjuPIjHlSDACxPHohhQJhuVaVRV20G62fGv28w9GVRRRDRSBUDVa61ab9VWGBYUBCWEESTAYSW2VGf6be862GEw05VvwvV86fy6bEvb9VDRAWVwzgzgG0b9VWBURYVXLX> 
>>>
>>>
>>>
>>>
>>
>> Does the browser work? You are using the latest version of SeaMonkey.
>>
>> Sounds like someone is trying to steal your PayPal account data and 
>> identity to me. I could be wrong.
>>
>> Always update from within the browser or download and install the 
>> latest versions from SeaMonkey.
>>
>> http://www.seamonkey-project.org/
>>
>>
> My browser works fine. I considered that this might be a phishing scam 
> but it met all of the criteria for a legitimate message except for 
> providing a link that does actually go to PayPal. PayPal has always said 
> that a legitimate message will never have a link but will advise the 
> user to log into their account in the usual manner. I did so and was 
> never able to find anything about this message. So I went to the 
> community bulletin boards where i discovered messages from dozens of 
> people who had also wondered if it were legitimate. A PayPal moderator 
> says that it is and that it was sent to everyone who has recently used 
> PayPal, regardless of which browser they use. It would have been better 
> to direct users to log in to their account and PayPal could detect if 
> their browser was secure enough and so advise if it was not.
> 
> Bottom line is I still don't know if there is a security issue with my 
> browser,

Oh.
I previously typed in paypal.com instead of clicking on your link.
If I click your link, it says my browser is out of date.
I don't trust your link.
I prefer 1119 but you should not have to use it.  Try different
spoof settings with yours.


0
Paul
6/9/2011 5:36:32 AM
Tony Higgins wrote:
> Paul wrote:
>> Tony Higgins wrote:
>>> I received the message below from PayPal. Here's my version information:
>>>
>>> Build identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US;
>>> rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14
>>>
>>> I've used Netscape/Sea Monkey for browsing and email for about a
>>> dozen years and don't wish to change now. I particularly like being
>>> to simultaneously manage 5 email addresses. PayPal's page has no
>>> instructions for Sea Monkey. When I check for updates from the Help
>>> menu no updates are found. What do I do?
>>>
>>> Tony
>>
>> It works great for me. No messages from PP.
>> SeaMonkey 1.1.19
>> Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.24)
>> Gecko/20100228 NOT Firefox/3.5 SeaMonkey/1.1.19 Firefox/2.0.0.24
> So should I revert to Version 1.1.19? Or are there security updates I
> can apply to what I have? I just got the message from PayPal today. I
> just used it last week to pay for a couple of eBay items.

Tony, if you check Paul's Build Identifier you will notice that his SM 
identifies as both SeaMonkey *AND* Firefox.

More and more sites are browser sniffing and displaying their data to 
suit the browser, but only a few browsers are accepted, MSIE and Firefox 
being two. This problem is so widespread that when SM 2.1 is released, 
it will identify itself as both SeaMonkey AND Firefox, just like Paul's 
2.0 does now.

Tony, if you want to fix this situation in SM 2.0.14, enter about:config 
in a browser address line. You will get a warning screen, if you're 
comfortable accept it, then in the "Filter" line of that screen type 
"useragent" (without the quotes).

Then either alter general.useragent.extra.seamonkey to include the word 
Firefox (and a version number if you like), or right click on any pref 
and give yourself a NEW string pref, 
general.useragent.extra.seamonkey.firefox, set it as a string and give 
it a value that includes the word "Firefox" (without the quotes). Close 
the prefs page, restart SeaMonkey, go to the pages that were giving you 
troubles and see how you go.

Report back here if necessary.

-- 
Daniel

0
Daniel
6/9/2011 1:39:38 PM
Tony Higgins wrote:
> I received the message below from PayPal. Here's my version information:
>
> Build identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US;
> rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14
>
> I've used Netscape/Sea Monkey for browsing and email for about a dozen
> years and don't wish to change now. I particularly like being to
> simultaneously manage 5 email addresses. PayPal's page has no
> instructions for Sea Monkey. When I check for updates from the Help
> menu no updates are found. What do I do?
>
> Tony
>
> PayPal
>
> Help Keep Your PayPal Account Secure � Update Your Browser Now
> Get Started
>
> It looks like you may be using an outdated browser with known
>
> security issues.
>
> Help keep your computer and your PayPal account protected by
> updating your browser today.
>
> Update your browser now
> We've provided step-by-step instructions for the most common
> browsers.
>
> Go to: paypal.com/safebrowser
> <https://email0.paypal.com/servlet/cc6?iitgHQWDYTQqTVHjuPIjHlSDACxPHohhQJhuVaVRV20G62fGv28w9GVRRRDRSBUDVa61ab9VWGBYUBCWEESTAYSW2VGf6be862GEw05VvwvV86fy6bEvb9VDRAWVwzgzgG0b9VWBURYVXLX>
>
>
>
I received the same email stating my browser was outdated and unsecure
and I needed to update to a secure browser. My info:
Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.19)
Gecko/20110420 Lightning/1.0b2 NOT Firefox/4/0b8pre SeaMonkey/2.0.14 -
Build ID: 20110420224920

-- 
   You either teach people to treat you with dignity and respect, or you don't. This means you are partly responsible for the mistreatment that you get at the hands of someone else. 

0
JAS
6/9/2011 3:47:09 PM
JAS wrote:

> I received the same email stating my browser was outdated and unsecure
> and I needed to update to a secure browser. My info:
> Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.19)
> Gecko/20110420 Lightning/1.0b2 NOT Firefox/4/0b8pre SeaMonkey/2.0.14 -

You might want to change that to the following, where the actual word
Firefox is separated with spaces, and replace the slashes with a period.
Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.19)
Gecko/20110420 Lightning/1.0b2 NOT Firefox 4.0b8pre SeaMonkey/2.0.14

-- 
   -bts
   -Four wheels carry the body; two wheels move the soul
0
Beauregard
6/9/2011 4:08:52 PM
Beauregard T. Shagnasty wrote:
> JAS wrote:
>
>   
>> I received the same email stating my browser was outdated and unsecure
>> and I needed to update to a secure browser. My info:
>> Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.19)
>> Gecko/20110420 Lightning/1.0b2 NOT Firefox/4/0b8pre SeaMonkey/2.0.14 -
>>     
> You might want to change that to the following, where the actual word
> Firefox is separated with spaces, and replace the slashes with a period.
> Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.19)
> Gecko/20110420 Lightning/1.0b2 NOT Firefox 4.0b8pre SeaMonkey/2.0.14
>
>   
Thanks, will change.

-- 
   You either teach people to treat you with dignity and respect, or you don't. This means you are partly responsible for the mistreatment that you get at the hands of someone else. 

0
JAS
6/9/2011 4:50:43 PM
Daniel wrote:
> Tony Higgins wrote:
>> Paul wrote:
>>> Tony Higgins wrote:
>>>> I received the message below from PayPal. Here's my version
>>>> information:
>>>>
>>>> Build identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US;
>>>> rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14
>>>>
>>>> I've used Netscape/Sea Monkey for browsing and email for about a
>>>> dozen years and don't wish to change now. I particularly like being
>>>> to simultaneously manage 5 email addresses. PayPal's page has no
>>>> instructions for Sea Monkey. When I check for updates from the Help
>>>> menu no updates are found. What do I do?
>>>>
>>>> Tony
>>>
>>> It works great for me. No messages from PP.
>>> SeaMonkey 1.1.19
>>> Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.24)
>>> Gecko/20100228 NOT Firefox/3.5 SeaMonkey/1.1.19 Firefox/2.0.0.24
>> So should I revert to Version 1.1.19? Or are there security updates I
>> can apply to what I have? I just got the message from PayPal today. I
>> just used it last week to pay for a couple of eBay items.
>
> Tony, if you check Paul's Build Identifier you will notice that his SM
> identifies as both SeaMonkey *AND* Firefox.
>
> More and more sites are browser sniffing and displaying their data to
> suit the browser, but only a few browsers are accepted, MSIE and Firefox
> being two. This problem is so widespread that when SM 2.1 is released,
> it will identify itself as both SeaMonkey AND Firefox, just like Paul's
> 2.0 does now.
>
> Tony, if you want to fix this situation in SM 2.0.14, enter about:config
> in a browser address line. You will get a warning screen, if you're
> comfortable accept it, then in the "Filter" line of that screen type
> "useragent" (without the quotes).
>
> Then either alter general.useragent.extra.seamonkey to include the word
> Firefox (and a version number if you like), or right click on any pref
> and give yourself a NEW string pref,
> general.useragent.extra.seamonkey.firefox, set it as a string and give
> it a value that includes the word "Firefox" (without the quotes). Close
> the prefs page, restart SeaMonkey, go to the pages that were giving you
> troubles and see how you go.
>
> Report back here if necessary.
>
  use to be you could add to end of agent string /not Firefox/4.0

-- 
Phillip M. Jones, C.E.T.        "If it's Fixed, Don't Break it"
http://www.phillipmjones.net        mailto:pjones1@kimbanet.com
0
PhillipJones
6/9/2011 5:15:38 PM
PhillipJones wrote:
> Daniel wrote:
>> Tony Higgins wrote:
>>> Paul wrote:
>>>> Tony Higgins wrote:

<snip>

>> Tony, if you want to fix this situation in SM 2.0.14, enter about:config
>> in a browser address line. You will get a warning screen, if you're
>> comfortable accept it, then in the "Filter" line of that screen type
>> "useragent" (without the quotes).
>>
>> Then either alter general.useragent.extra.seamonkey to include the word
>> Firefox (and a version number if you like), or right click on any pref
>> and give yourself a NEW string pref,
>> general.useragent.extra.seamonkey.firefox, set it as a string and give
>> it a value that includes the word "Firefox" (without the quotes). Close
>> the prefs page, restart SeaMonkey, go to the pages that were giving you
>> troubles and see how you go.
>>
>> Report back here if necessary.
>>
> use to be you could add to end of agent string /not Firefox/4.0
>

Phillip, I thought could it still be done, hence my firstly suggesting 
altering general.useragent.extra.seamonkey to include the word Firefox 
(and a version number if you like)

Doesn't this work now??

-- 
Daniel
0
Daniel
6/10/2011 12:25:43 PM
Tony Higgins wrote:
> I received the message below from PayPal. Here's my version information:
>
> Build identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US;
> rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14
>
> I've used Netscape/Sea Monkey for browsing and email for about a dozen
> years and don't wish to change now. I particularly like being to
> simultaneously manage 5 email addresses. PayPal's page has no
> instructions for Sea Monkey. When I check for updates from the Help menu
> no updates are found. What do I do?
>
> Tony
>
> PayPal
>
> Help Keep Your PayPal Account Secure � Update Your Browser Now
> Get Started
>
> It looks like you may be using an outdated browser with known
>
> security issues.
>
> Help keep your computer and your PayPal account protected by
> updating your browser today.
>
> Update your browser now
> We've provided step-by-step instructions for the most common
> browsers.
>
> Go to: paypal.com/safebrowser
> <https://email0.paypal.com/servlet/cc6?iitgHQWDYTQqTVHjuPIjHlSDACxPHohhQJhuVaVRV20G62fGv28w9GVRRRDRSBUDVa61ab9VWGBYUBCWEESTAYSW2VGf6be862GEw05VvwvV86fy6bEvb9VDRAWVwzgzgG0b9VWBURYVXLX>

I thought that email was bogus?
0
Rick
6/10/2011 3:22:05 PM
Daniel wrote:
> Tony Higgins wrote:
>> Paul wrote:
>>> Tony Higgins wrote:
>>>> I received the message below from PayPal. Here's my version
>>>> information:
>>>>
>>>> Build identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US;
>>>> rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14
>>>>
>>>> I've used Netscape/Sea Monkey for browsing and email for about a
>>>> dozen years and don't wish to change now. I particularly like being
>>>> to simultaneously manage 5 email addresses. PayPal's page has no
>>>> instructions for Sea Monkey. When I check for updates from the Help
>>>> menu no updates are found. What do I do?
>>>>
>>>> Tony
>>>
>>> It works great for me. No messages from PP.
>>> SeaMonkey 1.1.19
>>> Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.24)
>>> Gecko/20100228 NOT Firefox/3.5 SeaMonkey/1.1.19 Firefox/2.0.0.24
>> So should I revert to Version 1.1.19? Or are there security updates I
>> can apply to what I have? I just got the message from PayPal today. I
>> just used it last week to pay for a couple of eBay items.
>
> Tony, if you check Paul's Build Identifier you will notice that his SM
> identifies as both SeaMonkey *AND* Firefox.
>
> More and more sites are browser sniffing and displaying their data to
> suit the browser, but only a few browsers are accepted, MSIE and Firefox
> being two. This problem is so widespread that when SM 2.1 is released,
> it will identify itself as both SeaMonkey AND Firefox, just like Paul's
> 2.0 does now.
>
> Tony, if you want to fix this situation in SM 2.0.14, enter about:config
> in a browser address line. You will get a warning screen, if you're
> comfortable accept it, then in the "Filter" line of that screen type
> "useragent" (without the quotes).
>
> Then either alter general.useragent.extra.seamonkey to include the word
> Firefox (and a version number if you like), or right click on any pref
> and give yourself a NEW string pref,
> general.useragent.extra.seamonkey.firefox, set it as a string and give
> it a value that includes the word "Firefox" (without the quotes). Close
> the prefs page, restart SeaMonkey, go to the pages that were giving you
> troubles and see how you go.
>
> Report back here if necessary.
>

I don't use PayPal but I'm always interested in problems with the 
UserAget. I use PrefBar which allows me to change the UA on the fly but 
none of mine defeat the PayPal BS:

https://cms.paypal.com/us/cgi-bin/?cmd=_render-content&content_ID=security/hardware_software_protection

I've got a variety of UA variations:

Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.19) 
Gecko/20110420 Lightning/1.0b2 NOT Firefox 4.0b8pre SeaMonkey/2.0.14

Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.17) 
Gecko/20080829 NOT Firefox/2.0.0.12 SeaMonkey/2

Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; WOW64; Trident/4.0; 
SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media 
Center PC 6.0; InfoPath.2; .NET4.0C; .NET4.0E; FDM)

None of them pass the PayPal test.

-- 
  JD..
0
JD
6/10/2011 6:34:53 PM
JD wrote:
> Daniel wrote:
>> Tony Higgins wrote:
>>> Paul wrote:
>>>> Tony Higgins wrote:
>>>>> I received the message below from PayPal. Here's my version
>>>>> information:
>>>>>
>>>>> Build identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US;
>>>>> rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14
>>>>>
>>>>> I've used Netscape/Sea Monkey for browsing and email for about a
>>>>> dozen years and don't wish to change now. I particularly like being
>>>>> to simultaneously manage 5 email addresses. PayPal's page has no
>>>>> instructions for Sea Monkey. When I check for updates from the Help
>>>>> menu no updates are found. What do I do?
>>>>>
>>>>> Tony
>>>>
>>>> It works great for me. No messages from PP.
>>>> SeaMonkey 1.1.19
>>>> Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.24)
>>>> Gecko/20100228 NOT Firefox/3.5 SeaMonkey/1.1.19 Firefox/2.0.0.24
>>> So should I revert to Version 1.1.19? Or are there security updates I
>>> can apply to what I have? I just got the message from PayPal today. I
>>> just used it last week to pay for a couple of eBay items.
>>
>> Tony, if you check Paul's Build Identifier you will notice that his SM
>> identifies as both SeaMonkey *AND* Firefox.
>>
>> More and more sites are browser sniffing and displaying their data to
>> suit the browser, but only a few browsers are accepted, MSIE and Firefox
>> being two. This problem is so widespread that when SM 2.1 is released,
>> it will identify itself as both SeaMonkey AND Firefox, just like Paul's
>> 2.0 does now.
>>
>> Tony, if you want to fix this situation in SM 2.0.14, enter about:config
>> in a browser address line. You will get a warning screen, if you're
>> comfortable accept it, then in the "Filter" line of that screen type
>> "useragent" (without the quotes).
>>
>> Then either alter general.useragent.extra.seamonkey to include the word
>> Firefox (and a version number if you like), or right click on any pref
>> and give yourself a NEW string pref,
>> general.useragent.extra.seamonkey.firefox, set it as a string and give
>> it a value that includes the word "Firefox" (without the quotes). Close
>> the prefs page, restart SeaMonkey, go to the pages that were giving you
>> troubles and see how you go.
>>
>> Report back here if necessary.
>>
>
> I don't use PayPal but I'm always interested in problems with the
> UserAget. I use PrefBar which allows me to change the UA on the fly but
> none of mine defeat the PayPal BS:
>
> https://cms.paypal.com/us/cgi-bin/?cmd=_render-content&content_ID=security/hardware_software_protection
>
>
> I've got a variety of UA variations:
>
> Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.19)
> Gecko/20110420 Lightning/1.0b2 NOT Firefox 4.0b8pre SeaMonkey/2.0.14
>
> Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.17)
> Gecko/20080829 NOT Firefox/2.0.0.12 SeaMonkey/2
>
> Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; WOW64; Trident/4.0;
> SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media
> Center PC 6.0; InfoPath.2; .NET4.0C; .NET4.0E; FDM)
>
> None of them pass the PayPal test.
>

Oh well! I tried.

Daniel

-- 
Daniel

with just XXX messages to read in moz.general
0
Daniel
6/11/2011 10:56:34 AM
Reply:

Similar Artilces:

Update panels, update progress and browser support
Hi,When I hit a button that must change some things inside the updatepanel, then only that function is executed. Not the page load stuff. This sounds okay to me.(I did this with IE)When I run the same page in Opera browser then it also runs the page load stuff (this means that the update panel - the Atlas functionality - does not work). I also don't see my update progress icon.Can somebody tell me if this is okay?And what is the browser support of Atlas?And finanly, will there be a new version of Atlas in September?Thanks!Please remember to 'Mark as Answer' if this post answ...

superreview granted: [Bug 266597] Keybinding requested for flagging messages : [Attachment 194589] SeaMonkey; with updated message menuitem
neil@parkwaycc.co.uk <neil.parkwaycc.co.uk@myrealbox.com> has granted Karsten "Mnyromyr" D�sterloh <mnyromyr@tprac.de>'s request for superreview: Bug 266597: Keybinding requested for flagging messages https://bugzilla.mozilla.org/show_bug.cgi?id=266597 Attachment 194589: SeaMonkey; with updated message menuitem https://bugzilla.mozilla.org/attachment.cgi?id=194589&action=edit ...

superreview requested: [Bug 266597] Keybinding requested for flagging messages : [Attachment 194589] SeaMonkey; with updated message menuitem
Karsten "Mnyromyr" D�sterloh <mnyromyr@tprac.de> has asked neil@parkwaycc.co.uk <neil.parkwaycc.co.uk@myrealbox.com> for superreview: Bug 266597: Keybinding requested for flagging messages https://bugzilla.mozilla.org/show_bug.cgi?id=266597 Attachment 194589: SeaMonkey; with updated message menuitem https://bugzilla.mozilla.org/attachment.cgi?id=194589&action=edit ------- Additional Comments from Karsten "Mnyromyr" D�sterloh <mnyromyr@tprac.de> As Neil pointed out, I forgot to show the key in the message->mark menu... :-( ...

Importing Seamonkey to Seamonkey.
I'm sure it's simple. but I can't figure out how to import all settings, address book, bookmarks. accounts from one drive to another on the same Mac. I'm switching boot from one drive to another. Can you help? Thanks. John Sipos Broadcast talk journalist 727-432-1322 John Sipos wrote: > I'm sure it's simple. but I can't figure out how to import all settings, > address book, bookmarks. accounts from one drive to another on the same > Mac. I'm switching boot from one drive to another. Can you help? Thanks. > > John Sipos &...

"We've detected that your device or browser does not support this HTML5 format video. Please watch on the most recent generation device and browser."
Hello. http://www.rockstargames.com/videos/video/11267 and http://www.bluesnews.com/cgi-bin/board.pl?action=viewthread&boardid=1&threadid=160425 Is anyone else getting this error in their SeaMonkey web browsers? Or is it just my very old computer and OS? :/ Thank you in advance. :) -- "Above ground I shall be food for kites; below I shall be food for mole-crickets and ants. Why rob one to feed the other?" --Juang-zu (4th Century B.C.) /\___/\ Ant(Dude) @ http://antfarm.ma.cx (Personal Web Site) / /\ /\ \ Ant's Quality Fo...

Importing Messages from SeaMonkey to Thunderbird
Since I can't get SeaMonkey to install properly, I decided to give Thunderbird a try. The web page says TB has an auto-import for SM mail, but I didn't see it when installing, and I can't find it now. So, can anyone tell me how to import SM messages into TB? Thanks very much. nr wrote: > Since I can't get SeaMonkey to install properly, I decided to give > Thunderbird a try. The web page says TB has an auto-import for SM > mail, but I didn't see it when installing, and I can't find it now. > > So, can anyone tell me how to import SM mes...

Message: Your browser is not supported at this time.
https://twlax.convergentcare.com/twlax/validateSelfCareCustomer.do?action=initialize When I click the link above, I get this message: Your browser is not supported at this time. Browser identifier:mozsea Browser version:1.9.1.8 Browser major version:1 Browser minor version:9.1.8 Browser engine:gecko Browser engine version:20100222 Full user agent string:mozilla/5.0 (x11; u; linux i686; en-us; rv:1.9.1.8) gecko/20100222 seamonkey/2.0.3 Operating system identifier:linux Operating system version:unknown Is Flash installed? Yes Flash version:0 Are popups allowed for thi...

Seamonkey 2.0a1 update message.
Name: Fred Staudinger Email: fjs911atattdotnet Product: SeaMonkey Summary: Seamonkey 2.0a1 update message. Comments: Seamonkey 2.0a1 under W2000 w/ latest updates installed. Approx 10:00 AM Friday Nov. 14, 2008. Received a message that update had been downloaded and to restart Seamonkey to install update 3.0.4 (or something like that). When restarted, Seamonkey went into an endless do loop and never restarted. When terminated in Task Manager and restarted, no reference to update in "Help" or elsewhere in Windows. Bug? Malware? Browser Details: Mozilla/5.0 (W...

superreview requested: [Bug 258113] a number of my emails have lost their correct message and have in the message area text from other messages, a few of the messages are now blank
David Bienvenu <bienvenu@nventure.com> has asked Scott MacGregor <mscott@mozilla.org> for superreview: Bug 258113: a number of my emails have lost their correct message and have in the message area text from other messages, a few of the messages are now blank - correct messages were present when they arrived https://bugzilla.mozilla.org/show_bug.cgi?id=258113 Attachment 181310: potential fix for case where new msg quarantining pref is set https://bugzilla.mozilla.org/attachment.cgi?id=181310&action=edit ...

superreview granted: [Bug 258113] a number of my emails have lost their correct message and have in the message area text from other messages, a few of the messages are now blank
Scott MacGregor <mscott@mozilla.org> has granted David Bienvenu <bienvenu@nventure.com>'s request for superreview: Bug 258113: a number of my emails have lost their correct message and have in the message area text from other messages, a few of the messages are now blank - correct messages were present when they arrived https://bugzilla.mozilla.org/show_bug.cgi?id=258113 Attachment 181310: potential fix for case where new msg quarantining pref is set https://bugzilla.mozilla.org/attachment.cgi?id=181310&action=edit ...

Please please please
Folks, Please can we stop the petty bickering about banning or not banning............... The points have been made and in my opinion this is not the place to carry on with it. Once again - PLEASE! Regards Ian _____________________________________ Ian Sargent Education & Training Consulting Services Ltd Tel/Fax: 01344 644579 Mobile: 07970 847197 email: ians@etcs.co.uk www: http://www.etcs.co.uk _____________________________________ "Ian Sargent" <ians@nospam_etcs.co.uk> wrote in news:af7d6c$2da6$1 @news.grc.com: > Please can we st...

Please Update "Supported Versions"
Hello, Please update "Supported Versions": http://support.embarcadero.com/article/37740 # about BDS2006 (De-Supported). Regards, -- Hideaki Tominaga (DEKO) ...

updates, updates, updates, NO MORE!
Name: Andreas Email: unbekanntatjokerdotms Product: Firefox Summary: updates, updates, updates, NO MORE! Comments: Hi ! if you want to develop a fine webbrowser, maybe you nee a new management. To release a new buggy version every two weeks is not very professional. Test your software before the release and let the user download a stable browser. this update-orgy since 2.0.0 used me to use Opera instead of FF. We haved use FF in our Company, but we can't deploy a new version every week to +200 Windows-clients, so in our company we've decided to return to IE, ...

updates, updates, updates
Name: hans jensen Email: hansjensen44_athotmaildotcom Product: Firefox Summary: updates, updates, updates Comments: why is it everytime i go online firefox has new updates, 3 -4 times every day, its never ending..........whats all the problems??? please email me and let me know, ty,.........Hans Jensen Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.2) Gecko/20070219 Firefox/2.0.0.2 ...

Web resources about - Message from PayPal: Important! Please update your browser now - mozilla.support.seamonkey

Very Important Person (film) - Wikipedia, the free encyclopedia
Very Important Person (retitled A Coming Out Party in the United States ) is a 1961 British comedy film , directed by Ken Annakin and written ...

Nine Important Facts About Facebook Photo Sync
Now that Facebook’s photo sync feature has officially been rolled out for iOS and Android users, what should users of the social network know ...

Is Derek Fisher More Important Than We Think?
Thanks to a brilliant second-half comeback and some questionable officiating, on Wednesday night the Oklahoma City Thunder beat the San Antonio ...

Delivering important alerts about your app
Today, we’re introducing Developer Alerts , an important step toward making Facebook a more responsive and dependable platform. These alerts ...

Facebook sidebar prompts page likes to ‘Get Important News’
... a new sidebar ad aimed at gaining more page likes. In the sidebar, Facebook shows three pages users should like under the header “Get Important ...

The Most Important Interview Question of All Time - Part 1
(NOTE - this is not the ONLY question, just the most important. Make sure you check out THE ANSWER (Part 2) post. Part 3 is for job-seekers on ...

What's really important about China's stock market disaster, and what's not
The answer to what set off China's latest market sell-off is simple. It's everything. Here are the three biggest problems.

10 most important things in advertising - Business Insider Deutschland
From Coca Cola's social media blunder, to Dolce & Gabbana's debut in the Hijab market.

Hey, this is important! What's taking so long?
This big company offers a series of management programs for its newly hired college graduates, with focuses ranging from manufacturing and engineering ...

Why 2015 was Apple's most important year since iPhone launch
'Tis the season to be jolly or, if you're a tech writer hoping to score enough clicks to help pay off the post-Christmas credit card, 'tis the ...

Resources last updated: 1/10/2016 3:41:09 AM